build/TO-table.html
<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title></title>
    <meta name="description" content="">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/3.0.3/normalize.min.css">
    <link rel="stylesheet" href="css/app.css">
  </head>
  <body>
    <div class="yy-main">
      <div class="yy-main__line">
        <table class="yy-table-complex yy-to-table2">
          <thead>
            <tr>
              <th class="yy-sortby yy-sortby--desc yy-sortby--active">Бренд</th>
              <th>Артикул</th>
              <th>Предложения</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td>TRW</td>
              <td>GDB1550</td>
              <td class="yy-to-table2__data">
                <table>
                  <thead>
                    <tr>
                      <th class="yy-sortby">Количество</th>
                      <th class="yy-sortby">Срок</th>
                      <th class="yy-sortby yy-sortby--desc yy-sortby--active">Цена</th>
                      <th></th>
                    </tr>
                  </thead>
                  <tbody>
                    <tr>
                      <td>29 <span class="yy-table-complex__small">шт.</span></td>
                      <td> 7 <span class="yy-table-complex__small">дней</span></td>
                      <td>
                        <div class="yy-nb">2 100 <span class="yy-table-complex__small">₽</span></div>
                      </td>
                      <td>
                        <button class="yy-basket-btn yy-button yy-button--icon yy-button--red"><span class="yy-icon-basket-1"></span><span class="yy-icon-plus"></span></button>
                      </td>
                    </tr>
                    <tr>
                      <td>29 <span class="yy-table-complex__small">шт.</span></td>
                      <td>7 <span class="yy-table-complex__small">дней</span></td>
                      <td>
                        <div class="yy-nb">2 100 <span class="yy-table-complex__small">₽</span></div>
                      </td>
                      <td>
                        <button class="yy-basket-btn yy-button yy-button--icon yy-button--red"><span class="yy-icon-basket-1"></span><span class="yy-icon-plus"></span></button>
                      </td>
                    </tr>
                    <tr>
                      <td>29 <span class="yy-table-complex__small">шт.</span></td>
                      <td>7 <span class="yy-table-complex__small">дней</span></td>
                      <td>
                        <div class="yy-nb">2 100 <span class="yy-table-complex__small">₽</span></div>
                      </td>
                      <td>
                        <button class="yy-basket-btn yy-button yy-button--icon yy-button--red"><span class="yy-icon-basket-1"></span><span class="yy-icon-plus"></span></button>
                      </td>
                    </tr>
                  </tbody>
                </table>
                <div class="yy-to-table2__more-btn yy-to-table2__more-btn--opened"><a href="#" class="yy-link">Скрыть<span class="yy-icon-up-open-1"></span></a></div>
              </td>
            </tr>
            <tr>
              <td>TRW</td>
              <td>GDB1550</td>
              <td class="yy-to-table2__data">
                <table>
                  <tbody>
                    <tr>
                      <td>29 <span class="yy-table-complex__small">шт.</span></td>
                      <td>7 <span class="yy-table-complex__small">дней</span></td>
                      <td>
                        <div class="yy-nb">2 100 <span class="yy-table-complex__small">₽</span></div>
                      </td>
                      <td>
                        <button class="yy-basket-btn yy-button yy-button--icon yy-button--red"><span class="yy-icon-basket-1"></span><span class="yy-icon-plus"></span></button>
                      </td>
                    </tr>
                    <tr>
                      <td>29 <span class="yy-table-complex__small">шт.</span></td>
                      <td>7 <span class="yy-table-complex__small">дней</span></td>
                      <td>
                        <div class="yy-nb">2 100 <span class="yy-table-complex__small">₽</span></div>
                      </td>
                      <td>
                        <button class="yy-basket-btn yy-button yy-button--icon yy-button--red"><span class="yy-icon-basket-1"></span><span class="yy-icon-plus"></span></button>
                      </td>
                    </tr>
                  </tbody>
                </table>
                <div class="yy-to-table2__more-btn"><a href="#" class="yy-link">Показать еще<span class="yy-icon-up-open-1"></span></a></div>
              </td>
            </tr>
            <tr>
              <td>TRW</td>
              <td>GDB1550</td>
              <td class="yy-to-table2__data">
                <table>
                  <tbody>
                    <tr>
                      <td>29 <span class="yy-table-complex__small">шт.</span></td>
                      <td>7 <span class="yy-table-complex__small">дней</span></td>
                      <td>
                        <div class="yy-nb">2 100 <span class="yy-table-complex__small">₽</span></div>
                      </td>
                      <td>
                        <button class="yy-basket-btn yy-button yy-button--icon yy-button--red"><span class="yy-icon-basket-1"></span><span class="yy-icon-plus"></span></button>
                      </td>
                    </tr>
                    <tr>
                      <td>29 <span class="yy-table-complex__small">шт.</span></td>
                      <td>7 <span class="yy-table-complex__small">дней</span></td>
                      <td>
                        <div class="yy-nb">2 100 <span class="yy-table-complex__small">₽</span></div>
                      </td>
                      <td>
                        <button class="yy-basket-btn yy-button yy-button--icon yy-button--red"><span class="yy-icon-basket-1"></span><span class="yy-icon-plus"></span></button>
                      </td>
                    </tr>
                  </tbody>
                </table>
              </td>
            </tr>
          </tbody>
        </table>
      </div>
    </div>
    <script src="js/jquery.js"></script>
    <script src="js/jquery.nice-select.js"></script>
    <script src="js/jquery.nstSlider.js"></script>
    <script src="js/jquery.textfill.min.js"></script>
    <script src="js/app.js"></script>
  </body>
</html>

src/jade/TO-table.jade
extends ./layouts/basic.jade
block main
    .yy-main__line
        table.yy-table-complex.yy-to-table2
            thead
                tr
                    th.yy-sortby.yy-sortby--desc.yy-sortby--active Бренд
                    th Артикул
                    th Предложения
            tbody
                tr
                    td TRW
                    td GDB1550
                    td.yy-to-table2__data
                        table
                            thead
                                tr
                                    th.yy-sortby Количество
                                    th.yy-sortby Срок
                                    th.yy-sortby.yy-sortby--desc.yy-sortby--active Цена
                                    th
                            tbody
                                tr
                                    td 29 #[span.yy-table-complex__small шт.]
                                    td  7 #[span.yy-table-complex__small дней]
                                    td: .yy-nb 2 100 #[span.yy-table-complex__small ₽]
                                    td
                                        button.yy-basket-btn.yy-button.yy-button--icon.yy-button--red
                                            span.yy-icon-basket-1
                                            span.yy-icon-plus
                                tr
                                    td 29 #[span.yy-table-complex__small шт.]
                                    td 7 #[span.yy-table-complex__small дней]
                                    td: .yy-nb 2 100 #[span.yy-table-complex__small ₽]
                                    td
                                        button.yy-basket-btn.yy-button.yy-button--icon.yy-button--red
                                            span.yy-icon-basket-1
                                            span.yy-icon-plus

                                tr
                                    td 29 #[span.yy-table-complex__small шт.]
                                    td 7 #[span.yy-table-complex__small дней]
                                    td: .yy-nb 2 100 #[span.yy-table-complex__small ₽]
                                    td
                                        button.yy-basket-btn.yy-button.yy-button--icon.yy-button--red
                                            span.yy-icon-basket-1
                                            span.yy-icon-plus
                        .yy-to-table2__more-btn.yy-to-table2__more-btn--opened
                            a.yy-link(href='#') Скрыть#[span.yy-icon-up-open-1]
                tr
                    td TRW
                    td GDB1550
                    td.yy-to-table2__data
                        table
                            tbody
                                tr
                                    td 29 #[span.yy-table-complex__small шт.]
                                    td 7 #[span.yy-table-complex__small дней]
                                    td: .yy-nb 2 100 #[span.yy-table-complex__small ₽]
                                    td
                                        button.yy-basket-btn.yy-button.yy-button--icon.yy-button--red
                                            span.yy-icon-basket-1
                                            span.yy-icon-plus
                                tr
                                    td 29 #[span.yy-table-complex__small шт.]
                                    td 7 #[span.yy-table-complex__small дней]
                                    td: .yy-nb 2 100 #[span.yy-table-complex__small ₽]
                                    td
                                        button.yy-basket-btn.yy-button.yy-button--icon.yy-button--red
                                            span.yy-icon-basket-1
                                            span.yy-icon-plus

                        .yy-to-table2__more-btn
                            a.yy-link(href='#') Показать еще#[span.yy-icon-up-open-1]
                tr
                    td TRW
                    td GDB1550
                    td.yy-to-table2__data
                        table
                            tbody
                                tr
                                    td 29 #[span.yy-table-complex__small шт.]
                                    td 7 #[span.yy-table-complex__small дней]
                                    td: .yy-nb 2 100 #[span.yy-table-complex__small ₽]
                                    td
                                        button.yy-basket-btn.yy-button.yy-button--icon.yy-button--red
                                            span.yy-icon-basket-1
                                            span.yy-icon-plus
                                tr
                                    td 29 #[span.yy-table-complex__small шт.]
                                    td 7 #[span.yy-table-complex__small дней]
                                    td: .yy-nb 2 100 #[span.yy-table-complex__small ₽]
                                    td
                                        button.yy-basket-btn.yy-button.yy-button--icon.yy-button--red
                                            span.yy-icon-basket-1
                                            span.yy-icon-plus
